<template>
    <div class="page">

    </div>
</template>

<script>
import MyImage from "../../components/image/index";

export default {
    name: "",
    components: { MyImage },
    // 数据
    data() {
        return {
        };
    },
    filters: {
       

    },
    onLoad() {
      
    },
    async onShow() {
      
    },

    // onPullDownRefresh() {
    //     this.getList();
    // },

    // 函数
    methods: {
     
    },

    // 数据计算
    computed: {
      
    },

    // 数据监听
    watch: {},
};
</script>


<style lang="scss" scoped>

</style>